/* 
Theme Name:		 Flatsome Child Theme
Template:		 flatsome
Version:		 1.0.2
Text Domain:	 Flatsome-child
-------------------------------------------------------------- */ 
@import url("../flatsome/css/foundation.css?v=2.1");
/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/
p:empty {
  display: none !important;
}
#content > .ux_banner, #main-content > .ux_banner {
  margin-top: 0 !important;
}
#masthead .right-links > ul {
  padding-top: 5px !important;
}
#logo a {
  padding-top: 0 !important;
}
#logo a img {
  max-height: 91px !important;
}
#masthead.stuck.move_down #logo a img {
  max-height: 60px !important;
}
ul.footer-nav .current-menu-item > a {
  color: #ffffff !important;
  opacity:1 !important;
  text-decoration: underline !important;
}
select {
  background-color: #fff;
  font-family: inherit;
  border: 1px solid #cccccc;
  -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
  color: rgba(0, 0, 0, 0.75);
  display: block;
  font-size: 0.875em;
  margin: 0 0 1em 0;
  padding: 0.5em;
  height: 2.3125em;
  width: 100%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: -webkit-box-shadow 0.45s, border-color 0.45s ease-in-out;
  -moz-transition: -moz-box-shadow 0.45s, border-color 0.45s ease-in-out;
  transition: box-shadow 0.45s, border-color 0.45s ease-in-out;
}
.social-icons.size-small .icon, #top-bar .social-icons .icon {
  border: 1px solid #ffffff;
  display: inline-block;
  padding: 8px;
  margin: 0 5px 0 0;
  border-radius: 99px;
  width: 36px;
}
#top-bar .right-text {
  padding: 22px 0 21px 0;
}
ul.header-nav li.active a.nav-top-link {
  color: #00a3d9 !important;
}
p {
  font-size: 0.85em !important;
}
.absolute-footer ul {
  float: right !important;
}
h5 {
  color: #285c99;
  font-weight: normal !important;
  font-size: 1.25em;
}
.menu-footer-container {
  float: right;
}
.absolute-footer .left {
  width: 100%;
}
.absolute-footer ul li {
  border-bottom: none !important;
}
.copyright-footer {
  opacity: 1.0;
  color: #FFF;
}
.absolute-footer ul li a {
  color: #FFF;
}
h3.section-title span {
  color: #285c99 !important;
}
h3.section-title.title_center span {
  color: #285c99 !important;
}
.ux-box h3 {
  color: #285c99 !important;
}
#form-phone {
  float: left;
  width: 70%;
  margin-right: 5%;
  font-size: 0.875em;
}
#form-postcode {
  float: left;
  width: 25%;
  font-size: 0.875em;
}
.dark h1 {
  color: #00a3d9 !important;
}
h3 {
  color: #fff !important;
}
.ux_banner .text-center .tx-div {
  background-color: #FFF;
  opacity: 1;
}
.ux_banner h1 {
  color: #FFF !important;
  font-weight: normal !important;
}
.ux_banner h3 {
  font-weight: normal !important;
}
.current-menu-item > a {
  color: #00A3D9 !important;
  opacity: 1 !important;
}
#content > .ux_banner {
  margin-top: 15px;
}
#mapplic1 {
  width: 100% !important;
  height: 911px !important;
}
.mapplic-clickable > * {
  fill: transparent !important;
}
.mapplic-tooltip-title {
  font-size: 16px !important;
}
.mapplic-active, a.mapplic-active > path, .mapplic-active path {
  fill: transparent !important;
}
.mapplic-element {
  background: #fff !important;
}
.mapplic-container {
  background: #fff !important;
}